@charset "utf-8";


/******************************************
ヘッダ
*******************************************/
header {
	width: 100%;
	height: 90px;
}
header h1 {
	margin-left: 10px;
	width: 100%;
}


/* ナビゲーション
*******************************************/

/* サブナビ（書店様ページボタン）
********************/
ul.subNavi {
	top: 30px;
	right: 10px;
	display: none;
}
ul.subNavi li {
}
ul.subNavi li a {
	padding-right: 10px;
	width: 140px;
	font-size: 0.9rem;
	background: url(../images/icon_linkA-R.png) no-repeat 130px 8px,
	-webkit-linear-gradient(top, #5269ca 0%,#1e38a3 100%);
	display: block;
}


/* グローバルナビ
********************/
ul.glvNavi {
	margin-top: -2px;
	margin-left: 10px;
}
ul.glvNavi li {
	font-size: 0.9rem;
}
ul.glvNavi li a {
	padding: 0 0.5em;
}
ul.glvNavi li:first-child {
	border-left: none;
}
ul.glvNavi li:last-child {
	border-right: none;
}



/******************************************
トップカルーセルパネル（ワイド）
*******************************************/
div#carouselPanelWide #panel {
	width: 100%;
}


/******************************************
メインコンテナ
*******************************************/
#main {
	width: 100%;
}


/******************************************
コンテンツ（2カラム→1カラム）
*******************************************/
article#contents {
	width: 97%;
	float: none;
}
/* トップカルーセルパネル（通常用：右カラムのみ）
*******************************************/
div#carouselPanel #panel {
	height: auto;
	margin-top: -28px;
	width: 100%;
}


/* タイトルバー
*********************/
.titlebar {
	width: 100&;
}

.titlebar h2 {
	width: 75%;
	font-size: 1.2rem;
	line-height: 21px;
}



/* 書籍リスト
*******************************************/
ul.bookList {
}
ul.bookList li {
	width: 48%;
	height: 198px;
	font-size: 0.8rem;
}
ul.bookList li .bookThumbnail {
	margin-bottom: 4px;
	width: 145px;
	height: 145px;
}

ul.bookList li .bookThumbnail img {
	max-width: 135px;
	max-height: 135px;
}
ul.bookList li img.kinkan {                       /* 近刊アイコン */
	width: 45px;
	height: 45px;
}
ul.bookList li div.bookTitle {
	width: 145px;
}
ul.bookList li .pubDate {                        /* 近刊の発売予定日 */
	font-size: 0.75rem;
}






/* サイドバー
*******************************************/
aside#sidebar {
	width: 80%;
	float: none;
}
aside#sidebar h2 {
}


ul.banner li img {
	width: 100%;
}

.twitter-timeline {
	width: 96%;
	border: 1px dotted #FF0000;
}



/* ページトップリンク（フッタ上用）
*******************************************/
p.goPageTop {
	margin: 0 auto;
	width: 98%;
}


/******************************************
フッタ
*******************************************/
footer {
	width: 96%;
}
/* サイトマップ
*******************************************/
footer .sitemap {
	float: none;
}
footer ul {
	font-size: 0.8rem;
	text-align: center;
	border-left: none;
}
footer ul li {
}
footer ul li:last-child {
	border-right: none;

}
footer ul li a {
	padding: 0 0.4em;
}



/* シグネチュア
*******************************************/
footer address {
	margin-top: 20px;
	font-style: normal;
	font-size: 0.9rem;
	float: none;
}
footer address p {
	text-align: center;
}





/******************************************
*******************************************
下層ページ
*******************************************
*******************************************/

/******************************************
大パナー
*******************************************/
div#bannerWide {
}
#bannerWide h1 {
	width: 100%;
	height: auto;
}
#bannerWide h1 img {
	max-width: 100%;
	height: auto;
}

/******************************************
検索コンテンツ（1カラム）
*******************************************/
article#contentsWide {
	width: 97%;
}

article#contentsWide h2 {
	padding-left: 0.7em;
	height: 35px;
	font-size: 1.2rem;
}


/* 絞込み検索
*******************************************/
.refine {
	margin-right: auto;
	margin-left: auto;
}
.refineA {
	float: none;
}
.refineB {
	margin-top: 0.5em;
	float: none;
}




/* フォーム関係
*******************************************/
#contentsWide select.selectMenu {
	padding-left: 0;
	height: 26px;
    font-size: 0.9rem;
}
#contentsWide input.textField {
    padding: 2px 3px;
	width: 50%;
    font-size: 1.1rem; 
	border:1px solid #AAA;
}
#contentsWide input.zaiko {
}
#contentsWide input.submitBtn {
	height: 26px;
    font-size: 1rem;
}


article#contentsWide h2 .selectOp {
	position: absolute;
	font-weight: normal;
	font-size: 0.8rem;
	top: 0;
	right: 7px;
}
article#contentsWide h2 select.optionSelectbox {
	padding-left: 1em;
	height: 22px;
    font-size: 0.8rem;
	border-radius: 4px;
}





/* 書籍リスト（検索結果）
*******************************************/
ul.searchResult {
}
ul.searchResult li {
	margin-right: 3%;
	margin-left: 3%;
	width: 94%;
	height: 145px;
}
ul.searchResult li .bookThumbnail {
	width: 145px;
	height: 145px;
}
ul.searchResult li .bookThumbnail img {
	max-width: 135px;
	max-height: 135px;
}


ul.searchResult li div.bookInfo {
	width: 50%;
	height: 145px;
}

ul.searchResult li div.bookInfo h3 {
	font-size: 0.85rem;
	line-height: 140%;
}
.searchResult li a:hover .bookInfo h3  {
}

ul.searchResult li div.bookInfo p {
	font-size: 0.8rem;
}
.searchResult li a:hover .bookInfo p  {
}


ul.searchResult li span.linkMark {
	padding-left: 1.2em;
	background: url(../images/icon_linkA-R.png) no-repeat 0px 3px;
	background-size: 10px 10px;
	font-size: 0.8rem;
}
.searchResult.cf li a:hover .bookInfo .linkMark {
}

/******************************************
コンテンツ（2カラム→1カラム）
*******************************************/
/******************************************
書籍詳細ページ
*******************************************/

/* タイトルバーの戻るボタン
*********************/
.titlebar ul.backBtn li {
	line-height: 28px;
	font-size: 1rem;
}
.titlebar ul.backBtn li a {
	padding-left: 15px;
	width: 50px;
	height: 26px;
	background: url(../images/icon_linkB-L.png) no-repeat 6px 7px;
}

/* 書籍詳細
*******************************************/
.bookCover {
	margin-left: auto;
	margin-bottom: 1em;
	margin-right: auto;
	width: 60%;
	float: none;
}
.bookCover img {
	max-width: 100%;
	height: auto;
	box-shadow: rgba(0, 0, 0, 0.500000) 0px 3px 8px 0px;
}

.bookDatailText {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	float: none;
}
.bookDatailText p {
	margin-bottom: 1em;
}
.bookDatailText p.bookAttribute {
	padding-bottom: 0.5em;
	border-bottom: 2px dotted #CCC;
	font-size: 1rem;
}
.bookDatailText p.bookTestimonials {
	font-size: 0.95rem;
}

/* 書籍詳細本文
********************************************/
.bookDetailDiscription {
	font-size: 1.25rem;
	font-weight: bold;
	color: #273AC8;
}
.bookDetailMokuji {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1rem;
	font-weight: bold;
	color: #5ea326;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.bookDetailTitle1 {
	font-size: 1.15rem;
	font-weight: bold;
}
.bookDetailTitle2 {
	font-size: 1.1rem;
	font-weight: bold;
}
ul.bookIndex {
	margin-bottom: 1em;
	padding-left: 1em;
	border-left: 1px solid #DDD;
}

/* 関連商品リスト
*******************************************/
ul.productList {
}
ul.productList li {
	width: 48%;
	height: 198px;
	font-size: 0.8rem;
}
ul.productList li .bookThumbnail {
	margin-bottom: 4px;
	width: 145px;
	height: 145px;
}

ul.productList li .bookThumbnail img {
	max-width: 135px;
	max-height: 135px;
}
ul.productList li div.bookTitle {
	width: 145px;
}

/* ショップバナー
*******************************************/
ul.shopBanner {
}
ul.shopBanner li {
	margin-right: 0.5%;
	margin-left: 0.5%;
	width: 49%;
}
ul.shopBanner li img {
}

/******************************************
常備店一覧リスト
*******************************************/
/* 常備店一覧リスト
*******************************************/
ul.storelist li {
	margin-left: 2em;
	float: left;
}


/* 見出し3
*******************************************/
#contents h3 {
	margin-top: 1.1em;
	margin-bottom: 1em;
	padding: 1px 8px;
	line-height: 25px;
	font-size: 1rem;
}
#contents h4 {
	font-size: 1rem;
}
#contents p.date {
	font-size: 0.8rem;
}


/******************************************
会社案内
*******************************************/
/* 会社案内
*******************************************/

/* 埋め込みマップ
*********************/
.gmap iframe {
	height: 400px;
}
